HELP - WiiKey

Discussion in 'Wii - Hacking' started by littlecubba, Aug 7, 2009.

  1. littlecubba
    OP

    littlecubba Advanced Member

    Newcomer
    67
    6
    Jan 12, 2009
    just updated Wii to fw4.1 via Wan's updater and installed cIOS rev14 and used Trucha restorer...
    and now none of my backups or my originals load... all i get is a blue screen


    or is it that a Wii fitted with a WiiKey can NOT be upgraded...??
     
  2. wiifan420

    wiifan420 GBAtemp Regular

    Member
    122
    8
    Aug 21, 2007
    United States
    Do you by any chance have preloader installed, or bootmii as boot2?
     
  3. littlecubba
    OP

    littlecubba Advanced Member

    Newcomer
    67
    6
    Jan 12, 2009
    neither...
     
  4. wiifan420

    wiifan420 GBAtemp Regular

    Member
    122
    8
    Aug 21, 2007
    United States
    Hmm. What I would do is, install bootmii as boot2 if you can. Make a nand backup in case anything goes wrong. Use wad manager and re install the last system menu you were on before you upgraded to 4.1.
     
  5. littlecubba
    OP

    littlecubba Advanced Member

    Newcomer
    67
    6
    Jan 12, 2009
    ah!
    but can a wii fitted with a WIIKEY be upgraded to fw4.1....???
     
  6. Lacius

    Lacius GBAtemp Guru

    Member
    5,885
    2,264
    May 11, 2008
    United States
    My Wii has a Wiikey v1 (1.9s) and it works fine with the 4.1U update.
     
  7. darkgoth

    darkgoth Member

    Newcomer
    32
    0
    Apr 1, 2008
    Gods Country
    Mine is !!! Original WiiKey with 4.1E

    Hope your rebuild goes to plan, remember to make regular Nand Backups when you're good again (saves sleepless nights later)
     
  8. littlecubba
    OP

    littlecubba Advanced Member

    Newcomer
    67
    6
    Jan 12, 2009
    is there a fw4.1 upgrade for folk with a WIIKEY fitted...?
     
  9. Lexip;

    Lexip; GBAtemp Fan

    Member
    413
    0
    Apr 8, 2009
    United States
    No. Its not needed
     
  10. littlecubba
    OP

    littlecubba Advanced Member

    Newcomer
    67
    6
    Jan 12, 2009
    another question...

    can i use also use START PATCH v4.1 with the WiiKey...?
     
  11. lithium210

    lithium210 GBAtemp Fan

    Member
    422
    11
    Oct 16, 2003
    United States
    my ntsc console has a wiikey with 1.9s and wanin's 4.1. Curious though, why'd you have to run tbr? i didnt need to.
     
  12. caleb4god

    caleb4god Member

    Newcomer
    26
    0
    Dec 22, 2008
    United States
    got wiikey v1 installed on a 3.2u wii here. was changing the settings thru the wiikey official config disc and after the reflash to change the settings it rendered my chip and drive inoperable just like the problem you are having. what worked for me was installing one of the many backup loaders (gecko os for example) and try running a wiikey config or update disc via the backup launcher channel or thru HBC. thats how i eventually got my drive working again. the wiikey was broke for months before all the backup loaders started poppin up. was very glad to get my system up again. good luck
     
  13. linuxares

    linuxares GBAtemp Psycho!

    Member
    3,099
    1,248
    Aug 5, 2007
    I got a Wiikey with 4.1 E, Rev 14 cIOS. But I used the Waninoko updater 4.0 and then 4.1.

    Try downgrading the cIOS. Might be the problem.
    Else try to re-flash your wiikey to 1.9s firmware.